package com.gic.haoban.manage.api.service;

import com.gic.api.base.commons.ServiceResponse;
import com.gic.haoban.manage.api.dto.HaobanTaskNoticeDTO;

public interface HaobanTaskNoticeApiService {

    ServiceResponse<Void> save(HaobanTaskNoticeDTO notice);

    ServiceResponse<Void> sendTimer(String params);

    HaobanTaskNoticeDTO getById(Long id) ;

}
